---
summary:
  name: Flamme
  author: Papy WinTux
  info: Custom theme
colors:
  PRIMARY1: 0x000000
  PRIMARY2: 0xFFFFFF
  PRIMARY3: 0x4A4A4A
  SECONDARY1: 0x6A6A6A
  SECONDARY2: 0x4A4A4A
  SECONDARY3: 0xCCCCCC
  FOCUS: 0xBBBBBB
  EDIT: 0x009909
  ACTIVE: 0xFFDE00
  WARNING: 0xE00000
  DISABLED: 0x4A4A4A
